/* ScianComplexControls.h: ScianComplexControls.c function definitions
 */

#ifdef PROTO
void InitXYControls();
void KillXYControls();
ObjPtr NewXYControl(int left, int right, int bottom, int top, char * name);
Bool GetXYControlValue(ObjPtr,real *,real *);
Bool SetXYControlValue(ObjPtr, real, real);
Bool GetXYControlLimits(ObjPtr,real *,real *,real *,real *);
Bool SetXYControlLimits(ObjPtr, real, real, real, real);
#else
void InitXYControls();
void KillXYControls();
ObjPtr NewXYControl();
Bool GetXYControlValue();
Bool SetXYControlValue();
Bool GetXYControlLimits();
Bool SetXYControlLimits();
#endif
